
.navbar-default .navbar-brand{
	color: #fff;
}

#header_nav{
	background-color: #337AB7;
}

#side-menu a{
	color: #337AB7;
}

.navbar-top-links .dropdown-menu li a {
    color: #337AB7;
}

.ui-tooltip {
    white-space: pre-line;
}

.value{
	width: 200%;
}

.control-label{
	margin-top: 8px;
}

.modal-ar{
	width: 700px;
}

#statement_balance{
	/*text-decoration: underline;*/
	/*color: #00b050;*/
}

table th{
	text-align: center;
	
}

.loader {
	position: fixed;
	left: 0px;
	top: 0px;
	width: 100%;
	height: 100%;
	z-index: 9999;
	background: url('../images/loading_now.gif') 50% 50% no-repeat rgba(255, 255, 255, 0.5);;
}


#btr_cloud_img {
 	height: 70px;
    margin-left: 2px;
}

#header_place{
	background-color: #fff;
}

#bank_send  td, th {
    border: 1px solid black;
    padding: 5px;
}

#bank_send {
    border-collapse: collapse;
    width: 95%;
}
